:root {
    --primary-color-1: 
}

header#header {background-color: #243444;}
#header h1 a, #header h1 a:hover {color: #f1efed}
span.typing {color: #9ad7d0 !important}
h2 {color: #f1f1f1}
.btn-1 {display: inline-block;
    font-weight: 400;
    color: #f1f1f1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #f26628;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn-1:hover {background-color: #a06e55; color: #f1f1f1}
.m-2 {margin: 1em 0 !important}